/* Define your custom CSS here */
.image_brand{
}

.ais-Hits-item .swatch-attribute.size {
    display: none !important;
}

.flex-container {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.flex-container .right-box {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.flex-container .right-box h3 {
    margin-top: 0;
    color: #333 !important;
    font-weight: 600;

}
.ais-Hits-item .flex-container .left-box * {
    font-weight: 700;
    color: #000000 !important;
    font-size: 14px;
    vertical-align: sub;
}

.ais-Hits-item .amasty-label-container {
    max-width: 100px !important;
    max-height: 50px;
}
.top-right{
    top: 0;
    right: 0;
}
.top-center {
    top: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.top-left {
    top: 0;
    left: 0;
}
.middle-right {
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.middle-center {
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.middle-left {

    left: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.bottom-right {
    bottom: 0;
    right: 0;
    height: 38px;
}
.bottom-center {
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    height: 38px;
}
.bottom-left {
    bottom: 0;
    left: 0;
    height: 38px;
}
.bottom-left img , .bottom-center img .bottom-right img{
    height: 38px;
}



.ais-Hits-item .amasty-label-container {
    z-index: 2;
}
.ais-Hits-item .swatch-attribute-options {
    display: flex;
    justify-content: center;
}
.algolia-image-wrapper {
    position: relative;
    height: 320px;
}

.algolia-instant-results-wrapper {
    direction: rtl;
}
.algolia-instant-results-wrapper .product-item-details .flex-container {
    direction: ltr;
}
.algolia-instant-results-wrapper .product-item-details .flex-container .right-box .image_brand{
    height: 30px;
    display: inline-block;
    width: 70px;
    align-self: flex-end;
}

.ais-Hits-item .swatch-attribute-options .swatch-option.image{
    display: flex;
    justify-content: center;
    background-size: 19px 19px !important;
    border: none;
}
.ais-RangeSlider {
    direction:ltr;
}
.ais-Hits-item  .result-title  {
    font-size: 14px;
    direction: rtl;
    font-weight: 600;
    margin-top: 0 !important;
    text-align: right;
    padding-right: 16px;
}
.ais-Hits-item .item-wrapper:hover{
    border: 1px solid #d1d1d1 !important;
}
.ais-Hits-item .item-wrapper{
    border: 1px solid transparent !important;
}

.ais-Hits-item .item-wrapper .product-item-info {
    margin:auto;
}

.ais-Hits-item .item-wrapper .product-item-info .sizes-range {
    direction: ltr;
    min-height: 20px;
}

.is-widget-container-size .ais-RefinementList-item  {
    display: inline-block;
    width: 50%;
}

.flex-row {
    display: flex;
    flex-direction: row-reverse;
}
@media screen and (max-width:768px){
    .flex-row {
        flex-direction: column-reverse;
    }
}


@media screen and (max-width:768px){
    .ais-Hits-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ais-Hits-list .ais-Hits-item {
        width: 49.5%;
        border: 1px solid #d1d1d1;
    }
    .ais-Hits-list:nth-child(2n) {
        border: none;
    }

    .algolia-image-wrapper {
        position: relative;
        height: 173px;
    }
}

.ais-Panel-body {
    display: none;
}

.ais-Panel-header span .name{
    display: flex;
    justify-content: space-between;

}

.ais-Panel-header span .name:after{
    content: "+";
}

.ais-Panel-header.open span .name:after{
    content: "-";
}


#algolia_instant_selector .col-md-2,
#algolia_instant_selector .col-md-3,
#algolia_instant_selector .col-md-4,
#algolia_instant_selector .col-md-9,
#algolia_instant_selector .col-md-10,
#algolia_instant_selector .col-md-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.ais-Hits-item .flex-container .left-box .price-final_price {
    display: block;
    line-height: 0.5;
}
.ais-Hits-item .flex-container .left-box .price-final_price.before-discount {
    text-decoration: line-through;
    text-decoration-color:#cbcaca;
    color: #cbcaca !important;
}
.ais-Hits-item .flex-container .left-box .final-price-wrapper {
    color: red  !important;
}

@media (min-width: 992px) {
    #algolia_instant_selector .col-md-10 {
        width: 83.4%;
        display: inline-block;
    }

    #algolia_instant_selector .col-md-2 {
        width: 16.6%;
        display: inline-block;
        float: right;
    }
}